######################
#vtpl.ms.primaryVmsIp: Possible_Values:[ip], Default_Value:[127.0.0.1] Which VMS this application will connect to get the camera list
#vtpl.vms.auxiliaryVmsIp: Possible_Values:[ip], Default_Value:[127.0.0.1] Which VMS this application will connect to get the camera list
#vtpl.vms.snapManagerServerIp: Possible_Values:[ip], Default_Value:[127.0.0.1] Which Snap Manager Server this application will connect to get the camera snap
#vtpl.snap.fetchingCameraMode: Possible_Values:[1, 2, 3], Default_Value:[3]
# 1: Application will continuously fetch and keep the snaps in memory for analytics enabled cameras
# 2: Application will continuously fetch and keep the snaps in memory for all cameras added in the system
# 3: Application will not fetch any snap for any camera untill any request comes for that camera. Snap will be fetched only on demand
#vtpl.ms.motionGrabbingForAllCameraIrrespectiveOfMotionOnlyRecording: Possible_Values:[true, false], Default_Value:[false] true: Application will subscribe motionanalytics for all the cameras
#####################
#
#Wed Feb 21 11:36:23 UTC 2024
vtpl.vms.snapManagerServerIp=127.0.0.1
vtpl.vms.auxiliaryVmsIp=127.0.0.1
vtpl.ms.primaryVmsIp=127.0.0.1
vtpl.ms.motionGrabbingForAllCameraIrrespectiveOfMotionOnlyRecording=false
vtpl.snap.fetchingCameraMode=3
